-- fusentest.fs_product_model definition

CREATE TABLE `fs_product_model3d` (
    `id` int(10) NOT NULL AUTO_INCREMENT,
    `product_id` int(10) unsigned DEFAULT NULL COMMENT '产品ID',
    `tag` tinyint(1) NOT NULL DEFAULT '1' COMMENT '类别（1：模型，2：配件，3：场景）',
    `title` varchar(255) NOT NULL COMMENT '标题',
    `name` varchar(255) DEFAULT '' COMMENT '详情页展示名称',
    `model_info` varchar(3000) NOT NULL COMMENT '模型详情',
    `material_id` tinyint(3) unsigned NOT NULL COMMENT '材质ID',
    `size_id` int(10) unsigned NOT NULL COMMENT '尺寸ID',
    `sort` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT '排序',
    `light` int(10) DEFAULT NULL COMMENT '灯光组',
    `light_list` varchar(255) DEFAULT NULL COMMENT '灯光备选项',
    `part_id` int(10) DEFAULT NULL COMMENT '配件选项id（配件就是模型的id）',
    `part_list` varchar(255) DEFAULT NULL COMMENT '配件备选项',
    `status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '状态位 显示 删除',
    `ctime` int(10) unsigned NOT NULL COMMENT '添加时间',
    `option_template` int(10) DEFAULT NULL COMMENT '配件绑定的公共模板',
    `price` int(10) NOT NULL DEFAULT '0' COMMENT '仅配件用，配件的价格, 单位：美分',
    `sku` varchar(255) NOT NULL DEFAULT '' COMMENT 'sku',
    PRIMARY KEY (`id`) USING BTREE,
    KEY `product_id` (`product_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=215 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='产品模型表';